﻿/* Site Navigation */

#nav {
    float: right;
    position: relative;
    top: 18px;
}

#dnn_pnav li {
    position: relative;
    list-style: none;
    margin: 0;
}

#dnn_pnav li ul {
    margin-left: 0;
}

#dnn_pnav > li {
    float: left;
    height: 44px;
    /*padding-top: 10px;*/
    /*margin-right: 2px;*/
    /*webkit-border-radius: 15px;
    -moz-border-radius: 5px;
    border-radius: 5px; 
    padding-left: 12px; */
    margin-right: 12px;
    /*padding-right: 9px;*/
}

#dnn_pnav > li > a, #dnn_pnav > li > span {
    display: block;
    margin-top: 14px;
    padding-left: 0px;
    margin-bottom: 14px;
    /*padding-right: 15px;*/
    font-size: 14px;
    /*font-weight: bold;*/
    color: #fff;
    text-decoration: none;
}

#dnn_pnav > li > span {
    cursor: default;
}

#dnn_pnav > li:hover, #dnn_pnav > li.active {
    background-image: url('../images/menu-active-background.png');   
    background-repeat: repeat-x;
    /*background-color: red;*/
}

#dnn_pnav > li:hover > a, #dnn_pnav > li.active > a {
    color: #FFD503;
}

#dnn_pnav > li:hover > a:active {
    color: #ffd503;
}

#dnn_pnav > li:hover > span {
    color: #ffd503;
}

/* Secondary level */
#dnn_pnav > li ul { /* Styles for all sub levels */
    display: none;
    position: absolute;
    z-index: 2;
    /*width: 225px;*/
    width: 100%;
    padding: 0;
    /*background: #F5F7F7;*/
    background-color: #00346B;
    border: 1px solid #00346B;
    /* CSS3 */
    border-radius: 0px;
    /*box-shadow:inset 0px 1px 0px 0px rgba(255,255,255,1), 0px 0px 3px rgba(0,0,0,0.15);*/
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.4);
    -webkit-animation-duration: .25s;
    -webkit-animation-delay: .2s;
    -webkit-animation-timing-function: ease;
    -webkit-animation-fill-mode: both;
    -moz-animation-duration: .25s;
    -moz-animation-delay: .2s;
    -moz-animation-timing-function: ease;
    -moz-animation-fill-mode: both;
    -ms-animation-duration: .25s;
    -ms-animation-delay: .2s;
    -ms-animation-timing-function: ease;
    -ms-animation-fill-mode: both;
    animation-duration: .25s;
    animation-delay: .2s;
    animation-timing-function: ease;
    animation-fill-mode: both;
}

#dnn_pnav li:hover > ul {
    display: block;
}

#dnn_pnav > li > ul { /* styles specific to secondary level */
    top: 45px;
    left: 0;
    /*padding-top: 15px;*/ 
    /*text-align: center;*/
    white-space: nowrap;
    width: auto;
    padding-left: 10px;
    padding-right: 10px;
}

#dnn_pnav > li > ul:after {
    position: absolute;
    top: -15px;
    left: 5px;
    content: '';
    width: 0px;
    height: 0px;
    border-left: 15px solid transparent; /* left arrow slant */
    border-right: 15px solid transparent; /* right arrow slant */
    border-bottom: 15px solid #00346B; /* bottom, add background color here */
    font-size: 0px;
    line-height: 0px;
}

#dnn_pnav > li ul a, #dnn_pnav > li ul span {
    display: inline-block;
    padding-top: 5px;
    color: #fff;
    font-size: 13px;
    font-weight: normal;
    text-decoration: none;
    /* transition decleration */
    transition: all ease-in 100ms;
    -moz-transition: all ease-in 100ms; /* Firefox 4 */
    -webkit-transition: all ease-in 100ms; /* Safari and Chrome */
    -o-transition: all ease-in 100ms; /* Opera */
    -ms-transition: all ease-in 100ms; /* IE9? */
}

#dnn_pnav > li ul span {
    color: #666;
    cursor: default;
}

#dnn_pnav ul li:last-child > a {
}

#dnn_pnav > li > ul li:hover > a {
    color: #ffd503;
    /*background: #F5F7F7;*/
}

/* Tertiary level */
#dnn_pnav li ul li ul {
    left: 225px;
    top: -8px;
    padding: 15px 5px;
    border-left: 1px solid #ddd;
}
